<?php

namespace modules\tabs;

// Manage multiple urls on a single page through the use of tabs

// in handlebars, include {{tabs {callback.identifier} }}

class module_info extends \module {

	function __info() {
		return [
			'version' => '2026.5.16',
			'required' => FALSE,
			'class' => 'modules\\tabs\\main',
			'name' => 'Tabs',
			'depends' => ['input', 'output'],
		];
	}
	
}

